﻿// <copyright file="SqlServerAccountService.cs" company="ANUJ Technologies Inc.">
// Copyright (c) 10-06-2011 All Right Reserved
// </copyright>
// <author>Anuj Varma</author>
// <date>10-06-2011</date>
// <summary>Class representing a SqlServerAccountService.cs entity.</summary>

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Services_Architecture.ServicesByFeature;

namespace Services_Architecture.ServicesByPlatform
{
    public class SqlServerAccountService: AccountService
    {
        protected override void SomePlatformSpecificOperation()
        {
            base.SomePlatformSpecificOperation();
            // example - run a SqlServer specific TSQL script
            Console.WriteLine("Some SqlServer specific operation that is specific to SqlServer ACCOUNTS only.");
        }
    }
}
